
QGIS Application - Bug report #14757

QGIS does not re-install completely

2016-05-03 01:07 AM - Martin Lappinski

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.12.3 Regression?: No

Operating System: Windows 7 x86 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22714

Description

Hello everyone,

I am trying to re-install QGIS Lyon on my Windows7-based CPU. The installation seems to run correctly. There are no error messages.

However, in the Start Menu under QGIS Lyon the QGIS Desktop link is missing to run the software.

Only MSYS Shell, QSGeo4W and the GRASS GIS 6.4.4 folder appears.

Does anyone had the same problem or a sparking idea?

Thanx a lot and greetings from Berlin!

Martin

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-09-23 10:40 PM - Jürgen Fischer

- Resolution set to not reproducable

- Easy fix? changed from No to Yes

- Status changed from Open to Closed

- Description updated
